/*! http://merecdn.fi/LICENSE ad-mtv3.css */

.ad .js.like
{
     display: inline !important
}

/*  ad sections, bells and whistles *******************************************/

.no-js .ad,
.ie6   .ad header,
.ie6   .ad footer,
.ad .js
{
    /* hide inactive/unsupported content */
    display: none 
    }

.ad header
{
    /* hide header (but reserver space) if section is empty */
    visibility: hidden
    }

.ad header
{
    color:       rgb(11,11,11);
    height:      1.3em;
    margin: 
        0 0 5px 0 
    }
div .ad header { font-family: fs_emeric,sans-serif; margin: 0 0 3px 0; font-size: 13px; }
.rgba
.ad header
{
    color: rgba(70, 70, 70, 0.4);
    text-shadow: 1px 1px 0 rgba(250, 250, 250, 0.3);
}

.ad .like
{
    text-decoration: none;
    margin:
        0 0 0 .6em /* horizontal space between icon and label */
    }

.ad .like.invite 
{
    color: inherit !important 
    }

.ad .like .icon
{
    display: inline-block;
    width:   14px;
    height:  14px;
    vertical-align: -2px; /* align image with text baseline */
    background: 
        transparent url('http://static.mtv3.fi/ad-layout/like.png') no-repeat scroll -154px 0
    }

.ad .like.invite:hover 
.icon
{
    background-position: 0 0    
    }

.ie7 
.ad .like .icon
{
    margin-right:   2px;
    vertical-align: baseline
    }
    
.ie7
.ad .like,
.ie7 
.ad .like.invite
{
    color: rgb(11,11,11)
    }

.ad.ui {
    background: url("http://static.mtv3.fi/ad-layout/sprite.png") no-repeat scroll 0 0 transparent;
}


